<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-places-placereport:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/428a8663f6f405e977fbdfe041a8eb0f/play-services-places-placereport-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/428a8663f6f405e977fbdfe041a8eb0f/play-services-places-placereport-16.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>